.address {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #990033; PADDING-TOP: 5pt; FONT-STYLE: italic; FONT-FAMILY: "times new roman", Georgia; TEXT-ALIGN: center
}
.body {
	BACKGROUND-COLOR: #cccccc
}
.CFNLocation {
	PADDING-BOTTOM: 5px; TEXT-ALIGN: right
}
.content {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Arial, Geneva
}
.disclaimer {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.lytbcontentarea {
	VERTICAL-ALIGN: top; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: justify
}
.lytbframeleft {
	BACKGROUND-IMAGE: url(d19_frame_left.gif); BACKGROUND-REPEAT: repeat-y
}
.lytbframeright {
	BACKGROUND-IMAGE: url(d19_frame_right.gif); BACKGROUND-REPEAT: repeat-y
}
.lytbframetop {
	BACKGROUND-IMAGE: url(d19_frame_top.gif); BACKGROUND-REPEAT: repeat-x
}
.lytbframebottom {
	BACKGROUND-IMAGE: url(d19_frame_bottom.gif); BACKGROUND-REPEAT: repeat-x
}
.lytbtitlebody {
	BACKGROUND-IMAGE: url(d19_title_background.gif); BACKGROUND-REPEAT: repeat-x
}
.tdlinks {
	PADDING-RIGHT: 10px; BACKGROUND-COLOR: #999999; TEXT-ALIGN: right
}
.links {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; LINE-HEIGHT: 95%; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: none
}
.tdnested {
	PADDING-RIGHT: 15px; TEXT-ALIGN: right
}
.nested {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-TRANSFORM: uppercase; COLOR: #990033; LINE-HEIGHT: 95%; FONT-FAMILY: Verdana, Helvetica, Arial, Geneva; TEXT-DECORATION: none
}
.tdnested2 {
	PADDING-RIGHT: 20px; TEXT-ALIGN: right
}
.nested2 {
	FONT-SIZE: 8pt; TEXT-TRANSFORM: capitalize; COLOR: #990033; LINE-HEIGHT: 95%; FONT-FAMILY: Verdana, Helvetica, Arial, Geneva; TEXT-DECORATION: none
}
.pd3links {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0033ff; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.subhead {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: "times new roman", Georgia, Times; TEXT-ALIGN: right
}
.tagline {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: "times new roman", Georgia, Times; TEXT-ALIGN: right
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; VERTICAL-ALIGN: middle; COLOR: #ffffff; LINE-HEIGHT: 94%; FONT-FAMILY: "times new roman", Georgia, Times; TEXT-ALIGN: right
}
.url {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #990033; FONT-STYLE: italic; FONT-FAMILY: "times new roman", Georgia, Times; TEXT-ALIGN: center
}
.vspacera {
	BACKGROUND-IMAGE: url(d19_nav_shadow.gif); BACKGROUND-REPEAT: repeat-y
}
.vspacerb {
	BACKGROUND-IMAGE: url(d19_nav_shadow.gif); BACKGROUND-REPEAT: repeat-y
}
.vspacerc {
	BACKGROUND-IMAGE: url(d19_nav_shadow.gif); BACKGROUND-REPEAT: repeat-y
}
